@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

#topFlash {
	width: 900px;
	/*height: 240px;*/
	margin-bottom: 15px;
	/*z-index: 10;*/
	}
#topFlash img {
	margin-bottom: 15px;
	}

#contentsTop {
	width: 605px;
	float: left;
	/*margin-right: 15px;*/ 
	}
#productsFlash {
	width: 595px;
	padding: 5px 0 0 5px;
	}
#productsFlashMain {
	width: 595px;
	/*padding: 10px 0 0 10px;*/
	}
	
	
#productsFlashPopAll {
	width: 600px;
	margin: 0 auto;
	font-size: 120%;
	background-color: #fff;
	}

#productsFlashPopHeader {
	width: 595px;
	/*font-size: 12px;*/
	background: url(../img/bg_01_top_pop.jpg) bottom repeat-x;
	background-color: #ffffff;
	padding: 0 0 60px 5px; 
	}
	
#productsFlashPopContents {
	width: 600px;
	margin: 0;
	}
#productsFlashPopContents #productsFlashPopSection {
	width: 600px;
	padding: 0;
	background: url(../../img/campaign_01/bg_01.jpg) left top repeat-x;
	position: relative;
	}
	
#productsFlashPopContents #productsFlashPopSection div.txtBlock {
	width: 515px;
	position: absolute;
	left: 42px;
	top: 165px;
	text-align: left;
	/*font-size: 95%;*/
	line-height: 1.5;
	}
	
#productsFlashPopContents #productsFlashPopSection p.img {
	padding-top: 5px;
	}
	
#productsFlashPopContents #productsFlashPopSection div.lotBlock {
	width: 600px;
	background: url(../../img/campaign_01/bg_02.jpg) left top repeat-x;
	}
	
#productsFlashPopContents #productsFlashPopSection div.lotBlock div.innerBlock {
	width: 515px;
	padding: 0 42px 15px 42px;
	/*font-size: 95%;*/
	}
#productsFlashPopContents #productsFlashPopSection div.lotBlock div.innerBlock p {
	line-height: 1.5;
	}	
	
#productsFlashPopContents #productsFlashPopSection div.lotBlock div.innerBlock span {
	font-weight: bold;
	}	
	
#productsFlashPopContents #productsFlashPopSection div.lotBlock div.innerBlock p.txt {
	margin-bottom: 10px;
	}					
	
	
#productsFlashPopFooter {
	background: url(../img/bg_05.gif) left top repeat-x;
	width: 600px;
	clear: both;
	font-size: 12px;
	text-align: center;
	padding: 40px 0 20px 0;
	}
#productsFlashPopCopyright {
	display:none;
	}	

/* メイン上部（商品単独ボタン） */
#sectionTopBnr {
	position: relative;
	/*width: 900px;
	height: 168px;*/
	width: 605px;
	height: 158px;
	background: url(../../img/bg_03.gif) left top no-repeat;
	}
#topKap {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 193px;
	height: 148px;
	background: url(../../img/pic_kap.jpg) left top no-repeat;
	}
#topKazai {
	position: absolute;
	top: 10px;
	left: 210px;
	width: 193px;
	height: 148px;
	background: url(../../img/pic_kazai.jpg) left top no-repeat;
	}
#topGenki {
	position: absolute;
	top: 10px;
	left: 412px;
	width: 193px;
	height: 148px;
	background: url(../../img/pic_genki.jpg) left top no-repeat;
	}
#topOsusume {
	position: absolute;
	top: 10px;
	left: 620px;
	width: 269px;
	height: 148px;
	background: url(../../img/pic_07.png) left top no-repeat;
	}
#topKap h2, #topKazai h2, #topGenki h2, #topOsusume h2,
#topKap p, #topKazai p, #topGenki p, #topOsusume p {
	display: none;
	}

#topKap a {
	position: relative;
	top: 113px;
	left: 37px;
	}
#topKazai a {
	position: relative;
	top: 113px;
	left: 37px;
	}
#topGenki a {
	position: relative;
	top: 113px;
	left: 37px;
	}
#topOsusume a {
	position: relative;
	top: 113px;
	left: 35px;
}

/* メイン上部（個人向け商品、ご契約者様へ、共栄火災について） */
#sectionCornerRtop {
	width: 605px;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	background: url(../img/chip_02.gif) bottom no-repeat;
	}

#sectionTopMenu {
	margin: 0px;
	padding: 0px;
	background: url(../../img/bg_01.jpg) left bottom no-repeat;
	}

.menuBox {
	float: left;
	}

.personalList {
	margin:10px 0px 0px 15px;
	}
#corpList {
	margin-left: 2px;
	padding:7px 0px 13px 12px;
	background: url(../../img/line_04.gif) left bottom no-repeat;
	}
#corpList2 {
	margin:8px 0px 0px 12px;
	}
#corpList h3, #corpList2 h3 {
	margin-bottom: 10px;
	}
#corpList p, #corpList2 p {
	margin-left: 3px;
	}
	
#aboutList {
	width: 184px;
	padding: 7px 0px 5px 16px;
	}
#aboutList .textLink02 {
	margin-bottom: 4px;
	overflow: hidden;
	}

/* /メイン上部（個人向け商品、ご契約者様へ、共栄火災について） */

/* メイン下部 */
.sectionTopList {
	width: 605px;
	position: relative;
	background: url(../../img/bg_02.gif) left bottom no-repeat;
	padding-bottom: 5px;
	}
.sectionTopList_margin {
	margin-top: 88px
}
.sectionTopList .btnList {
	position: absolute;
	top: 13px;
	left: 487px;
	}
/*.sectionTopList ul {
	margin: 10px 15px 10px 15px;
}
.sectionTopList li  {
	padding-left: 5px;
	padding-right: 5px;
	}
.sectionTopList li a{
	margin-left: 20px;
	}
.sectionTopList .lineBottom {
	background: url(../../img/line_01.jpg) left bottom no-repeat;
	}*/
.sectionTopList dl {
	margin-left: 15px;
	}
.sectionTopList dt {
	padding-left: 5px;
	}
.sectionTopList dd {
	padding-right: 5px;
	}
dl.lineBottom {
	background: url(../../img/line_01.jpg) left bottom no-repeat;
	}
#groupList {
	background: url(../../img/line_02.jpg) left top no-repeat;
	padding-top: 20px;
}
#groupList ul {
	padding-top: 7px;
	}
#groupList li {
	display: inline;
	margin-left: 45px;
	}
/* /メイン下部 */

/* メニュー */
#sideTop {
	width: 280px;
	float: right;
	margin-bottom: 20px;
	}
#hotlineTop__0 {
	position: relative;
	width: 280px;
	height: 95px;
	background: url(../../img/navr_01_bg.gif) no-repeat left bottom;
	}

#hotlineTop {
	position: relative;
	width: 280px;
	height: 288px;
	background: url(../../img/navr_01_bg.gif) no-repeat left bottom;
	}
#hotlineTop p {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 3px;
	}	
	
#hotlineBtn {
	position: absolute;
	top: 242px;
	left: 10px;
	}

#contactTop {
	width: 280px;
	background: url(../../img/navr_03_bg.gif) no-repeat left bottom;
	padding-bottom: 10px;
	}

#serviceTop {
	width: 280px;
	background: url(../../img/navr_03_bg.gif) no-repeat left bottom;
	padding-bottom: 10px;
	}	

#requestTop {
	position: relative;
	width: 280px;
	height: 135px;
	background: url(../../img/navr_05_bg.gif) no-repeat left top;
	}
#requestNavi1 {
	position: absolute;
	top: 16px;
	left: 15px;
	}
#requestNavi2 {
	position: absolute;
	top: 59px;
	left: 15px;
	}
	
/* attentionNews 20110314　地震のお知らせ用 */
div#attentionNews {
	border: 1px solid #ccc;
	padding: 19px 24px 18px 23px;
	background: #fff;
	margin: 0 0 20px 0;
	position: relative;
	}
div#attentionNews h2 {
	margin: 0 0 12px;
	font-weight: bold;
	font-size: 140%;
	}
div#attentionNews p.txt {
	margin: 0 0 20px;
	}
div#attentionNews p.btnEarthquake {
	position: absolute;
	right: 27px;
	top: 70px;
	}
div#attentionNews div.innerBlock {
	}
div#attentionNews div.innerBlock div.txtBlock {
	width: 524px;
	float: left;
	}

div#attentionNews div.innerBlock div.txtBlock div.newsBlock {
	padding: 5px 0 0;
	width: 524px;
	background: url(../../img/bg_newsblock_01.gif) no-repeat left top;
	}
div#attentionNews div.innerBlock div.txtBlock div.newsBlock div.innerBlock {
	padding: 9px 14px 14px;
	background: img/earthquake_txt2 no-repeat left bottom;
	}
div#attentionNews div.innerBlock div.txtBlock div.newsBlock div.innerBlock h3 {
	margin: 0 0 8px;
	padding: 0 0 5px;
	border-bottom: 2px solid #fe2200;
	font-size: 100%;
	}
div#attentionNews div.innerBlock div.txtBlock div.newsBlock div.innerBlock ul {
	margin: 0 0 10px;
	}
div#attentionNews div.innerBlock div.telBlock {
	width: 302px;
	float: right;
	}
div#attentionNews div.innerBlock div.telBlock dl {
	background: #ededed;
	padding: 5px 5px 0;
	}
div#attentionNews div.innerBlock div.telBlock dl dt {
	margin: 0 0 5px;
	font-weight: bold;
	}
div#attentionNews div.innerBlock div.telBlock dl dd ul li {
	padding: 0 0 5px;
	}
div#attentionNews div.innerBlock div.telBlock dl dd ul li span {
	font-weight: bold;
	}
	
/* attentionNews 201809〜　災害のお知らせ用 */	
div#attentionNews2 {
	background:  url(../../img/earthquake_txt2.png) no-repeat;
	background-image: 900px;
	background-size: 900px;
    position: relative;
    width: 900px;
    height: 135px;
    margin-bottom: 8px;
	}

div#attentionNews2 img {
	vertical-align: middle;
	padding-right: 1em;
}

.square_btn a {
    display: inline-block;
    padding: 0.3em 1em;
	margin-top: 75px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 35px;
	color: #000000;
	text-decoration: none;
    border: solid 1.2px #ffc3bb;
    border-radius: 3px;
	float: left;
}

.square_btn a:hover {
    background: #e83f23;
    color: white;
	text-decoration: none;
	border: solid 1.2px #e83f23;
    border-radius: 3px;
}

	
/* attentionNews 201303〜　地震のお知らせ用 */
div#attentionNews {
	padding: 0px;
	border: none;
	height: 100px;
}
div#attentionNews p.txt {
	position: absolute;
	margin: 0px;
	left: 20px;
	top: 20px;
}
div#attentionNews p.btnEarthquake {
	right: 12px;
	top: 20px;
}

/* disasterBlock */
div#contentsTop h3.hdgDisaster{
	margin: 15px 0 0;
	text-align: center;
	}
div#contentsTop div#disasterBlock {
	margin: 0 auto 15px;
	padding: 12px;
	width: 551px;
	background: url(../../img/bg_disasterblock.gif) no-repeat left bottom;
	}
div#contentsTop div#disasterBlock ul.listNews {
	padding: 0 0 0 10px;
	}
div#contentsTop div#disasterBlock ul.listNews li {
	margin: 0 0 3px;
	padding: 0 0 0 16px;
	background: url(../img/arrow_08.gif) no-repeat 1px 0.3em;
	}
div#contentsTop div#disasterBlock div.announceBlock {
	margin: 8px 0 0;
	padding: 5px 10px;
	background: #f7f7ef;
	}
div#contentsTop div#disasterBlock div.announceBlock h4.hdgNews {
	margin: 0 0 5px;
	padding: 0 0 0 5px;
	background: url(../../img/bg_hdgnews_01.gif) no-repeat left top;
	color: #fff;
	font-size: 85%;
	font-weight: bold;
	line-height: 1;
	}
div#contentsTop div#disasterBlock div.announceBlock h4.hdgNews span {
	display: inline-block;
	padding: 7px 10px 4px 5px;
	height: 12px;
	background: url(../../img/bg_hdgnews_02.gif) no-repeat right top;
	zoom: 1;
	}
div#contentsTop div#disasterBlock div.announceBlock ul.listNews {
	padding: 0;
	}

.inquiryLink{
	position:relative;
}

.inquiryLink .inquiryLinkBtn01{
}

.inquiryLink .inquiryLinkBtn02{
	position:absolute;
	top:72px;
	left:22px;
}

.listNav {
	overflow: hidden;
	margin-bottom: 15px;
}

.listNav li.fl {
	float: left;
	display: inline;
}

.listNav li.fr {
	float: right;
	display: inline;
}


/*災害表示*/
#disaster {
	position: relative;
	background: url(../../img/disaster/disaster_info_bg.png) no-repeat;
	width: 900px;
	height: 120px;  /*202009 90px→120pxに拡大*/
	margin-bottom: 8px;
}
#disaster h2 {
	position: absolute;
	top: 4px;
	left: 4px;
}
#disaster .text {
	position: absolute;
	width: 668px;
	top: 28px;
	left: 87px;
	font-size: 13.9px;
	line-height: 140%;
}
#disaster .text.long {
	width: 800px;
}
#disaster .bt {
	position: absolute;
	width: 138px;
	height: 68px;
	top: 26px;   /*202009 11px→26pxに拡大*/
	right: 7px;
}
#disaster .bt a {
	background: url(../../img/disaster/disaster_info_bt_off.jpg) no-repeat;
	width: 113px;
	height: 46px;
	display: block;
	color: #ffffff;
	padding: 22px 0px 0px 25px;
}
#disaster .bt a:hover {
	background: url(../../img/disaster/disaster_info_bt_on.jpg) no-repeat;
	color: #689901;
	text-decoration: none;
}

.bnrCenter {
	text-align: center;
}
.bnrLeft {
	text-align: left;
	margin: 30px 0 0 0;
}


























